search cancel

CA Panaudit Plus - compatible with z/15 and z/OS 2.4?

book

Article ID: 190260

calendar_today

Updated On:

Products

PanAudit Plus

Issue/Introduction

Is CA PanAudit Plus release 3.0 compatible with z/OS 2.4 and also z/15? 
Are there any updates required for this product to be compatible with z/OS 2.4 or z/15?

Environment

Release : 11.6

Component : CA PanAudit Plus

Resolution

For CA PanAudit Plus 3.0 to be compatible with z/15, please see this link and note that under CA Easytrieve family of products, there are no additional PTFs required.
  
https://ftpdocs.broadcom.com/WebInterface/phpdocs/0/MSPSaccount/COMPAT/IBM_hardware.HTML

For CA PanAudit Plus 3.0 to be compatible with z/OS 2.4, please also see this link and note that also no additional PTFs are required.  CA PanAudit is included under the CA Easytrieve group of products as noted above.
 
https://ftpdocs.broadcom.com/WebInterface/phpdocs/0/MSPSaccount/COMPAT/zos_compat.HTML